Changeset 39002 for trunk


Ignore:
Timestamp:
Aug 6, 2008, 12:48:17 AM (12 years ago)
Author:
vinc17@…
Message:

Bump to version 0.6.1 (gmake 3.81+ is now needed).

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/graphics/optipng/Portfile

    r27716 r39002  
    22
    33PortSystem 1.0
     4
    45name            optipng
    5 version         0.5.5
     6version         0.6.1
    67categories      graphics
    78maintainers     vincent-opdarw@vinc17.org
     
    2021master_sites    sourceforge
    2122
    22 checksums       md5 9dbc2bb39e39b6ab4ed0c705d8035bdf \
    23                 sha1 670da3b01da903fa04886e4b6e625648570b3d9c \
    24                 rmd160 39e4b0587e4bcc7cb705e329dde35b1f9426b1d0
     23checksums       md5 39c7a7b2ae4dd5544e4dedb419a5e902 \
     24                sha1 d8ef15dd3f1c6d9bafecde9bdf6172ecf5ad5ce8 \
     25                rmd160 c07fd7f2b4ae18a31658398721383ff2804a56f3
    2526
    2627# Doesn't depend on libpng or zlib since it uses its own, modified versions
     
    3031use_configure   no
    3132
    32 build.cmd       make -f scripts/gcc.mak
     33# Make sure gmake 3.81+ is used, as scripts/gcc.mak needs POSIX
     34# backslash-newline sequence compatibility.
     35depends_build   port:gmake
     36
     37build.cmd       gmake -f scripts/gcc.mak
    3338build.target    ""
    3439
Note: See TracChangeset for help on using the changeset viewer.